namespace inutralia.CustomCells
{
    using Xamarin.Forms;
    using Xamarin.Forms.Xaml;

    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class TextInViewCell : ViewCell
    {
        public TextInViewCell()
        {
            InitializeComponent();
        }
    }
}